PDA

View Full Version : [ubuntu] Ubuntu doesnt run on my advent 4211 (msi wind)



failtoreason
September 18th, 2008, 05:01 PM
Hey guy's, i'll get straight to the point, im trying to run ubuntu linux on my advent 4211 which is the equivlent to the american msi wind.

Installation inside windows was a success via wubi (i used a external cd drive) and i rebooted my pc, presed enter on ubuntu it loads with the logo and then this error comes up "udevd event (1499) 'run_program: i /sbin/ modprobe/ arge/ block numbers;/" then i decidec to leave it a few minuites to see if anything else happened and it did all this information about my computers hardware and other things with number in brackets on the left, so i thought it might work but sadly it stayed like that for about 10 minuites to be safe.

So i uninstalled it from windows and tried to run it from the live cd useing my ecternal usb cd drive but the same problem acropped. Can some nice linux genius help me please.

p.s. Sorry for my bad spelling if any and my loss of information i provided.

Thanks in advance.

fail to reason
James

nvance
September 18th, 2008, 11:08 PM
Hi,

Have you installed from this disk before? If not, when you boot into the live cd (if you can) run the check disk for errors on the live cd. I have downloaded numerous .iso's and it seems that every once in awhile I get a bad download or burn.

ALSO, make sure that you are using 8.04.1 (I believe it has better Atom processor support)

Hopefully someone else comes up with something better for you.

Good Luck!!!

victor9098
September 19th, 2008, 02:25 AM
Hi I have Hardy running on my Advent 4211 so hopefully some of these will help:

For EVERYTHING to do with installing/tweaking 8.04 on the Advent:


MSI Wind Hardy Heron Wiki (http://wiki.msiwind.net/index.php/Ubuntu_8.04_Hardy_Heron)

For my experience here are my own blog posts:


Advent & Ubuntu, A Perfect Partnership? (http://kd-signofthetimes.blogspot.com/2008/09/advent-ubuntu-perfect-partnership.html)
Advent 4211 SD Card...Solved!
(http://kd-signofthetimes.blogspot.com/2008/09/advent-4211-sd-cardsolved.html)
Straight off I would start with the above posts suggestion, make sure you have the 8.04.1 .iso at the very least. 8.04 does not work.

If you have any questions send me a PM and I will see if I can help you with some of my own experiences...good luck!